# Maintainer: Ali Riza KESKIN <parduscix@yandex.ru>

pkgname=gnome-session
pkgver=9999
pkgrel=1
pkgdesc="Full featured gnome-session alternative"
url="https://gitlab.com/sulincix/mode-session"
arch=(x86_64)
license=(GPL)
depends=(python-dbus)
makedepends=(make)
groups=(gnome)
source=("git+https://gitlab.com/sulincix/mode-session.git")
sha256sums=('SKIP')

package() {
  cd mode-session
  make create-dirs install-common install-xorg DESTDIR="$pkgdir"
}

